body {  }
a.anchorStyle9 { color:rgb(0, 0, 255); text-decoration:underline; }
a.anchorStyle9:hover { color:rgb(0, 0, 255); text-decoration:underline; }
#txtBox_8 .fs-19 { font-size:19px; }
#txtBox_8 .fs-13 { font-size:13px; }
#txtBox_13 .fs-13 { font-size:13px; }
#txtBox_19 .fs-13 { font-size:13px; }
#txtBox_23 .fs-24 { font-size:24px; }
#txtBox_25 .fs-13 { font-size:13px; }
#txtBox_41 .fs-13 { font-size:13px; }
#txtBox_42 .fs-16 { font-size:16px; }
#txtBox_43 .fs-19 { font-size:19px; }
#txtBox_94 .fs-11 { font-size:11px; }
#txtBox_97 .fs-48 { font-size:48px; }
#txtBox_23 .fs-48 { font-size:48px; }
#txtBox_23 .lh-12 .wse-txt-size { line-height:1.2; }